import Vue from "vue";
import Vuex from "vuex";
import user from "./modules/user";
import order from "./modules/order";
import audit from "./modules/audit";

Vue.use(Vuex);

const store = new Vuex.Store({
  modules: {
    user,
    order,
    audit,
  },
});

export default store;
